.hide {
     display: none;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/*fontawsome anpassningar start */

.fa-vbygreen80 {
  /*color: #32875D;*/
    color: #005187;
/*color: #3a3a3a;*/
}

.fa-vbygreen60 {
  color: #3a3a3a;
}

/*fontawesomeanpassningar end */

.vby-cookie-close {
    border-radius: 5px;
    border: 2px solid #3a3a3a;
    padding: 5px; 
}

.fontnarrow{
   font-family: Arial Narrow,Arial,sans-serif;
   	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}

/* nyhetslistning start */

.sv-channel-item{
   /*background-color: #eeeeec;*/
   /* background-color: #f9f9f9; */
   padding: 10px;
   border-style:solid;
   border-color: #f9f9f9;
   border-radius: 3px;
    border-width: 10px;

}

/* nyhetslistning end */


/* events start */
.kalendarium-date {
    position: relative;
    float: left;
    left: 0;
    top: 0;
   background: #33749f;
   /* background: #a72e2b; */
    padding: 1em;
    color: white;
    width: 50px;
    height: 53px;
   margin-right: 15px;
   border-radius: 50%;
}

.kalendarium-days {
    font-size: 26px;
    text-align: center;
    font-family: arial;
   padding-left: 7px;
}

.kalendarium-months {
    text-align: center;
    font-size: 16px;
    font-family: arial;
   padding-left:6px;
}
/* events end */

/* knappar start */

a.bluebutton {
   
    background-color: #33749f;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
   border-radius: 3px;
   border: 4px;
   border-style: solid;
   border-color: #33749f;
}

a.bluebutton:hover {
   
    background-color: #176496;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
   border-radius: 3px;
   border: 4px;
   border-style: solid;
   border-color: #176496;
   text-decoration: underline;
}

/* knappar end */


/*mobilanpassningar start*/
@media only screen and (max-width: 500px) {
   
   #svid12_26a598dd15e03d7758d4aab {
   max-width:150px;
	}

   
}



/*mobilanpassningar end*/



/*
* ===================== TOP MENU ========================
*/
@media (min-width:880px) {
  
  .top-menu {
    display:block !important;
  }
  .top-menu .expand-collapse {
    display:none;
  }

  .top-menu ul {
    display:inline;
    padding-left:0;
    margin-left:0;
    list-style:none
  }
  
  .top-menu ul ul {
      display:none !important;
  }
  .top-menu li {
     display:inline;
     margin:0px;
  }

  .top-menu li a.link {
     display:inline-block;
     color:#fff;
     padding:18px 8px;
     font-size:16px;
     font-weight:500;
     text-align:center;
     margin:0px;
     text-decoration: none;
     max-width:120px;
  }


  .top-menu li a.link:hover, .top-menu li a.link:active, .top-menu li a.link:focus {
     background:#82110E;
     text-decoration:underline;
  }

  .top-menu li.in-path a {
     background-color:#82110E;
  }

  .top-menu ul.l1 ul {
    display:none;
  }
  
}

@media (min-width:1024px) {
  .top-menu li a.link {
padding: 18px 10px;
  }

}

@media (min-width:1024px) and (max-width:1100px) {

  .top-menu li a.link {
     /*font-size:13px;
     font-weight:500;*/
  }
}

@media (min-width:880px) and (max-width:899px) {

  .top-menu li a.link {
      padding:18px 1px;
  }
}

@media (min-width:900px) and (max-width:949px) {

  .top-menu li a.link {
      padding:18px 2px;
  }
}
@media (min-width:950px) and (max-width:980px) {

  .top-menu li a.link {
      padding:18px 5px;
  }
}


@media (max-width:880px) {

  .grid-top-menu {
    width:100% !important;
  }
  
  .top-menu {
    background-color: #fff;
    display:none;
  }

  .top-menu ul.l1 ul.hidden {
    display:none;
  }
  
  /* UL */
  .top-menu>ul {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    list-style-image: none;
    margin-bottom: 0;
    background-color: #a72e2b;
    margin-top: 0;
    box-sizing: border-box;
  }
  
  .top-menu>ul>li ul {
    overflow: hidden;
    display: block;
    background-color: #fff;
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    list-style-image: none;
    margin-bottom: 0;
    margin-top: 0;
    box-sizing: border-box;
  }
  
  /* LI */
  
  .top-menu>ul li {
    position: relative;
    list-style-image: none;
    box-sizing: border-box;
    position: relative;
  }
  
   .top-menu>ul>li>ul li {
     display: block;
    }
    
  .top-menu>ul>li>ul>li>ul li {
    border-left: 0.5em solid #e5e2db;
  }
  
   /* A link */

   .top-menu ul a.link {
      font-size:1rem;
    }

  .top-menu>ul>li>a.link {
    padding: 0.7941176471em 1.0588235294em;
    color: #fff;
    display: block;
    box-sizing: border-box;
  }

  .top-menu>ul>li>ul>li a.link {
    padding: 0.7352941176em 1.0588235294em 0.7941176471em;
    border-top: 1px solid #e5e2db;
    display: block;
  }
  
  .top-menu a.link.has-children {
    padding-right: 2.5882352941em;
  }
  
  .top-menu>ul>li>a.link:hover {
    background-color:#82110e;
    text-decoration:underline;
  }
  
  .top-menu>ul>li.in-path>a.link{
    background-color:#a72e2b;
  }
  

  
  .top-menu>ul>li>ul>li a.link:hover {
    text-decoration:underline;
    background-color: #faf9f6;
    
  }
  
  .top-menu ul li ul li.current,  
  .top-menu ul li ul li.current .expand-collapse,
  .top-menu>ul>li>ul li.current>a.link:hover
  {
     background-color: #cce7d0 !important;
   }
  
  /* A expand-collapse */

 
  .top-menu a.expand-collapse {
      box-sizing: border-box;
      display: block; 
      font-size:1rem;
      background-position: 50% 50%!important;
      width: 2.6470588235em;
      border-left: 1px solid #e5e2db;
      position: absolute;
      right: 0;
      top: 0;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
   }
   
  .top-menu > ul > li > a.expand-collapse {
    background-color: #369144;
    border-color: #fff;
    padding: 0.7941176471em 0;
    color: #fff;
  }
  
  .top-menu > ul > li > ul > li a.expand-collapse {
    background-color: #fff;
    border-top: 1px solid #e5e2db;
    color: #313131;
    padding: 0.7941176471em 0;
  }
  
  .top-menu > ul > li > a.expand-collapse:hover {
      background-color: #a72e2b;
  }
  
  .top-menu>ul>li.in-path>a.expand-collapse {
    background-color: #a72e2b; 
    border-color:#fff;   
  }
  
  .top-menu > ul > li > ul > li a.expand-collapse:hover {
      background-color: #faf9f6;
  }
  

  .top-menu>ul>li>a.icon-plus { 
    background-image: url(/images/18.2e53241415e842ce9555fa/1505648362725/plus-white.png); 
    background-repeat: no-repeat;
    background-color: #a72e2b;
  }
    
  .top-menu>ul>li>ul>li a.icon-plus { 
    background-image: url(/images/18.2e53241415e842ce9555fc/1505648489023/plus-black.png); 
    background-repeat: no-repeat;
   
  }

  .top-menu>ul>li>a.icon-minus { 
    background-image: url(/images/18.2e53241415e842ce9555f9/1505648362658/minus-white.png); 
    background-repeat: no-repeat;
    background-color: #a72e2b;
  }
  
  .top-menu>ul>li>ul>li a.icon-minus { 
    background-image: url(/images/18.2e53241415e842ce9555f8/1505648362570/minus-black.png); 
    background-repeat: no-repeat;

  }
}


/*
* ——————————— EXPANDABLE ———————————
*/

.expandables>.sv-vertical>.sv-vertical {
  padding-left:18px;
}
.expandables>.sv-vertical>.sv-vertical:first-child {
  border-top:2px solid #33875d;
}

.expandables .sv-vertical.active .sv-vertical:first-child {
  background-color:#33875d;
}

.expandables>.sv-vertical:last-child>.sv-vertical:first-child {
  border-bottom:2px solid #33875d;
}

.expandables>.sv-vertical>.sv-vertical:first-child .sv-font-ingress {
  margin:0 !important;
  vertical-align:middle;
  line-height:1.3rem;
  font-size:1.125rem !important;
  font-weight:500 !important;
  display:block;

}

.expandables>.sv-vertical>.sv-vertical:first-child .sv-font-ingress a {
  text-decoration: none;
  display:block;
  padding-top:12px;
  margin-right:60px;
  padding-bottom:12px;
  position:relative !important;
  display:block;
  
}

.expandables>.sv-vertical>.sv-vertical:first-child .sv-font-ingress a:hover {
  text-decoration: underline;
}

.expandables>.sv-vertical:not(.active)>.sv-vertical:first-child .sv-font-ingress a:hover .fa {
  color:#125c1d;
}


.expandables>.sv-vertical>.sv-vertical:first-child .fa {
  color:#33875d;
  float:right;
  font-size:2.2rem;
  line-height:1rem;
  right:-40px;
  top:20px;
  position:absolute !important;
}

.expandables .sv-vertical.active .sv-vertical:first-child a {
  color:#fff;
}
.expandables .sv-vertical.active .sv-vertical:first-child .fa {
  color:#fff;
}

.expandables>.sv-vertical>.sv-vertical:last-child {
  display: none;
  margin-top:20px;
  margin-bottom:20px;
  margin-right:14px;
}

.expandables>.sv-vertical>.sv-vertical.sv-editable-layout:last-child {
  display: block;
}

/*
* ====================== top Search ==============================
*/

.top-search input[type="text"] {
  width:250px;
  border-radius:0;
  border:2px solid #E0E0E0;
  padding:0px 34px 0px 14px !important;
  height:42px;
  font-size: 16px;
  font-weight:300 !important;
  color: #313131;
  margin:0px;
  line-height: 1 !important;
  vertical-align:middle;
}

@media (max-width: 1200px) {
  .top-search ::-ms-clear {
      /*display: none;  */  
  }
  
  .top-search input[type="text"] {
    /*width:360px;*/
    width:250px;
    padding:0px 24px 0px 14px !important;
  }
  
}

.top-search .button-wrapper {
  position:relative;
}

.top-search input[type="submit"].normal {
 position:absolute;
 right:1px;
 top:-46px; 
 font-family: FontAwesome;
 background-color: transparent;
 /*color:#33875d;*/
 margin:0;
 z-index:999;
 font-size:18px;
 padding: 10px 13px 8px 13px;
 border: none;
}

.top-search input[type="submit"].normal:hover, .top-search input[type="submit"].normal:focus {
  color:#fff;
  text-decoration:none;
  background-color: #33875d;
  cursor: pointer;
}

@media (min-width: 992px) and (max-width: 1100px) {
 
  
  .top-search input[type="text"] {
   width:250px;
  }
  
}

@media (max-width: 991px) {
  .top-search {
    /*display:none;*/
  }
  
  
}


/*
* ===================== Left MENU ========================
*/
/*@media (min-width:992px) {
  
  .left-menu {
    display:block !important;
  }
  .left-menu .expand-collapse {
    display:none;
  }

  .left-menu ul {
    display:inline;
    padding-left:0;
    margin-left:0;
    list-style:none
  }
  
  .left-menu ul ul {
      display:none !important;
  }
  .left-menu li {
     display:inline;
     margin:0px;
  }

  .left-menu li a.link {
     display:inline-block;
     color:#fff;
     padding:18px 15.4px;
     font-size:15px;
     font-weight:500;
     text-align:center;
     margin:0px;
     text-decoration: none;
  }


  .left-menu li a.link:hover, .top-menu li a.link:active, .top-menu li a.link:focus {
     background:#a72e2b;
     text-decoration:underline;
  }

  .left-menu li.in-path a {
     background-color:#a72e2b;
  }

  .left-menu ul.l1 ul {
    display:none;
  }
  
}


@media (min-width:992px) and (max-width:1260px) {
  .left-menu li a.link {
     padding-left:1vw;
     padding-right:1vw;
     font-size:1.21vw;
     font-weight:500;
  }

}

@media (min-width:992px) and (max-width:1100px) {

  .left-menu li a.link {
     font-size:1.22vw;
     font-weight:500;
  }
}
*/
@media (max-width:2000px) {

  .grid-left-menu {
    width:100% !important;
  }
  
  .left-menu {
    background-color: #fff;
    /*display:none;*/
  }

  .left-menu ul.l1 ul.hidden {
    display:none;
  }
  
  /* UL */
  .left-menu>ul {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    list-style-image: none;
    margin-bottom: 0;
    background-color: #369144;
    margin-top: 0;
    box-sizing: border-box;
  }
  
  .left-menu>ul>li ul {
    overflow: hidden;
    display: block;
    background-color: #fff;
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    list-style-image: none;
    margin-bottom: 0;
    margin-top: 0;
    box-sizing: border-box;
  }
  
  /* LI */
  
  .left-menu>ul li {
    position: relative;
    list-style-image: none;
    box-sizing: border-box;
    position: relative;
  }
  
   .left-menu>ul>li>ul li {
     display: block;
    }
    
  .left-menu>ul>li>ul>li>ul li {
    border-left: 0.5em solid #e5e2db;
  }
  
   /* A link */

   .left-menu ul a.link {
      font-size:1rem;
    }

  .left-menu>ul>li>a.link {
    padding: 0.7941176471em 1.0588235294em;
    color: #fff;
    display: block;
    box-sizing: border-box;
  }

  .left-menu>ul>li>ul>li a.link {
    padding: 0.7352941176em 1.0588235294em 0.7941176471em;
    border-top: 1px solid #e5e2db;
    display: block;
  }
  
  .left-menu a.link.has-children {
    padding-right: 2.5882352941em;
  }
  
  .left-menu>ul>li>a.link:hover {
    background-color:#125c1d;
    text-decoration:underline;
  }
  
  .left-menu>ul>li.in-path>a.link{
    background-color:#a72e2b;
  }
  

  
  .left-menu>ul>li>ul>li a.link:hover {
    text-decoration:underline;
    background-color: #faf9f6;
    
  }
  
  .left-menu ul li ul li.current,  
  .left-menu ul li ul li.current .expand-collapse,
  .left-menu>ul>li>ul li.current>a.link:hover
  {
     background-color: #cce7d0 !important;
   }
  
  /* A expand-collapse */

 
  .left-menu a.expand-collapse {
      box-sizing: border-box;
      display: block; 
      font-size:1rem;
      background-position: 50% 50%!important;
      width: 2.6470588235em;
      border-left: 1px solid #e5e2db;
      position: absolute;
      right: 0;
      top: 0;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
   }
   
  .left-menu > ul > li > a.expand-collapse {
    background-color: #369144;
    border-color: #60ac6c;
    padding: 0.7941176471em 0;
    color: #fff;
  }
  
  .left-menu > ul > li > ul > li a.expand-collapse {
    background-color: #fff;
    border-top: 1px solid #e5e2db;
    color: #313131;
    padding: 0.7941176471em 0;
  }
  
  .left-menu > ul > li > a.expand-collapse:hover {
      background-color: #a72e2b;
  }
  
  .left-menu>ul>li.in-path>a.expand-collapse {
    background-color: #a72e2b; 
    border-color:#fff;   
  }
  
  .left-menu > ul > li > ul > li a.expand-collapse:hover {
      background-color: #faf9f6;
  }
  

  .left-menu>ul>li>a.icon-plus { 
    background-image: url(https://vimmerby-ext-utv.sitevision.se/images/18.2e53241415e842ce9555fa/1505648362725/plus-white.png); 
    background-repeat: no-repeat; 
  }
    
  .left-menu>ul>li>ul>li a.icon-plus { 
    background-image: url(https://vimmerby-ext-utv.sitevision.se/images/18.2e53241415e842ce9555fc/1505648489023/plus-black.png); 
    background-repeat: no-repeat; 
  }

  .left-menu>ul>li>a.icon-minus { 
    background-image: url(https://vimmerby-ext-utv.sitevision.se/images/18.2e53241415e842ce9555f9/1505648362658/minus-white.png); 
    background-repeat: no-repeat; 
  }
  
  .left-menu>ul>li>ul>li a.icon-minus { 
    background-image: url(https://vimmerby-ext-utv.sitevision.se/images/18.2e53241415e842ce9555f8/1505648362570/minus-black.png); 
    background-repeat: no-repeat; 
  }
}


/*
* ——————————— SIDEBAR MENU ———————————
*/

.sidebar-menu {
}
.sidebar-menu ul {
  list-style: none outside none;
  margin:0;
  padding:0;
}

.sidebar-menu li {
  margin:0;
  padding:0;
}

.sidebar-menu li li a:hover, .sidebar-menu li li a:active, .sidebar-menu li li a:focus {
  background-color:#f9f9f9;
  text-decoration:underline;
}

.sidebar-menu .current>a {
  font-weight:600;
}

.sidebar-menu a {
  display:block;
  padding-top:13px;
  padding-right:12px;
  padding-bottom:11px;
  font-size:1rem;
}


.sidebar-menu ul a {
  border-bottom:1px solid #dddddd;
text-decoration:none;
}


.sidebar-menu a:hover,.sidebar-menu a:active,.sidebar-menu a:focus  {
   background-color:#f9f9f9;
  text-decoration:underline;
}

.sidebar-menu ul.l1>li.in-path.have-children {
 /* background-color:#ffda9a; */
   border-left-style: solid;
   border-left-width: 5px;
   border-left-color: #a72e2b;
}

.sidebar-menu ul.l1 a {
  padding-left:18px;
   text-decoration:none;
}

.sidebar-menu ul.l1>li.in-path>a {
  background-color:#f9f9f9;
   text-decoration:none;
}


.sidebar-menu ul.l1>li.in-path>a:hover, .sidebar-menu ul.l1>li.in-path>a:active, .sidebar-menu ul.l1>li.in-path>a:focus {
  background-color:#dcdbdb;
}

.sidebar-menu ul.l2 li a {
  margin-left:8px;
   text-decoration:none;
}

.sidebar-menu ul.l2>li:not(.in-path)>a {
  background-color:#fff;
}

.sidebar-menu ul.l2>li:not(.in-path)>a:hover, .sidebar-menu ul.l2>li:not(.in-path)>a:active, .sidebar-menu ul.l2>li:not(.in-path)>a:focus {
  background-color:#f9f9f9;
}

.sidebar-menu ul.l2>li.in-path.have-children>a {
  border-bottom:0px;
   text-decoration:none;
   background-color:#f9f9f9
}


.sidebar-menu ul.l3>li>a {
  margin-left:8px;
  padding-left:32px;
   text-decoration:none;
}

.sidebar-menu ul.l3>li:last-child>a {
  border-bottom:1px solid #dddddd;
}


.sidebar-menu ul.l4>li>a {
  margin-left:8px;
  padding-left:44px;
   text-decoration:none;
}

.sidebar-menu ul.l4>li:last-child>a {
  border-bottom:1px solid #dddddd;
}

.sidebar-menu ul.l5>li>a {
  margin-left:8px;
  padding-left:56px;
  border-bottom:0px;
   text-decoration:none;
}

.sidebar-menu ul.l5>li:last-child>a {
  border-bottom:1px solid #dddddd;
}

.sidebar-menu .fa {
  color:#313131 !important;
  font-size: 1.4rem;
  float:right;
  margin:0;
  padding:0;
  line-height:100%;
}

.sidebar-menu .current>a .fa {
  font-size: 1.8rem;
}

.sidebar-menu .current>a .fa {
  margin-top:-0.05em;
}

.sidebar-menu .fa-angle-right {
  margin-right:3px;
}

.sidebar-menu .fa-angle-down {
  margin-right:2px;
}

.sidebar-menu .current>a .fa-angle-down {
  margin-right:0px;
}


.sidebar-menu .in-path>a {
  font-weight:700;
}


@media (max-width: 991px) {
  .sidebar-menu {
    display:none;
  }

  .sidebar p.subheading3 {
    display:none;
  }
}


/* Extra */

.block-header {
    font-size: 1.313em;
    background-color: #a72e2b;
    color: #fff;
    padding: 8px 16px;
}

/* SEARCH */

.sv-search-facet-item {
    padding-top: 5px;
padding-left: 15px;
}

.sv-search-facet-items {
    padding-top: 15px;
}

.sv-search-facet-items ul.l1 a {
    padding-left: 15px;
}
.sv-search-facet-items a:hover, .sidebar-box a:active, .sidebar-box a:focus {
    text-decoration: underline;
}
.sv-search-facet-items a {
    padding-top: 13px;
    padding-right: 12px;
    padding-bottom: 11px;
    font-size: 1rem;
}


/* SEARCH BTN TEXT */

.sv-facetedsearch-portlet input.normal[type="text"]:not([type="submit"]):not([type="file"]) {
    border-radius: 0;
    border: 2px solid #E0E0E0;
    padding: 5px 34px 5px 14px;
    font-size: 20px;
    font-weight: 300 !important;
    color: #333;
    margin: 0px;
    height: auto !important;
    line-height: 16px !important;
}
.content input.normal:not([type="submit"]):not([type="file"]) {
    line-height: normal !important;
    height: auto;
    box-sizing: border-box;
}
.content input.normal, .content textarea.normal {
    border-radius: 0;
    border: 1px solid #33875d;
    padding: 0.8em 0.8em;
    box-shadow: none;
    width: 100%;
    display: block;
}

.sv-facetedsearch-portlet input.normal[type="submit"]:hover, .site-search input.normal[type="submit"]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #33875d;
    cursor: pointer;
}
.sv-facetedsearch-portlet input.normal[type="submit"] {
    position: relative;
    right: 1px;
    /*top: -45px;*/
    /*font-family: FontAwesome;*/
    background-color: transparent;
    color: #33875d;
    padding: 5px 13px 5px 13px;
    margin: 0;
    z-index: 999;
    font-size: 16px;
   border-style:solid;
   border-color: #e0e0e0;
   border-width: 2px;

}

/*

* ——————————— FOOTER ———————————
*/



footer a, footer li {
  color:#fff;
  font-size:1rem;
  font-weight:300;
  line-height:1.4;
   text-decoration:none;
}



footer a:hover, footer a:focus, footer a:active  {
  text-decoration:underline;
}



footer ul {
    margin: 0 0 1em 0;
    padding: 0 0 0 0.3em; /* make space for li's :before */
    list-style: none;
}

footer li {
    position: relative;
    padding-left: 2.2em; /* text distance to icon */
    margin-bottom:24px;
}

footer li:before {
        position: absolute;
        font-family: FontAwesome;
        font-size:1.25rem;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        left: 0em; /* same as ul padding-left */
        top: -0.2em; /* depends on character, maybe use padding-top instead */
}

footer li.icon-phone:before {
  content: "\f095"; 
}

footer li.icon-mail:before {
  content: "\f0e0"; 
}

footer li.icon-address:before {
  content: "\f278"; 
}

footer li.icon-contact:before {
  content: "\f0e6"; 
}

footer li.icon-error-reporting:before {
  content: "\f0ad"; 
}

footer li.icon-point-of-view:before {
  content: "\f044"; 
}

footer li.icon-about:before {
  content: "\f129"; 
}

footer li.icon-about-listen:before {
  content: "\f028"; 
}

footer li.icon-sitemap:before {
  content: "\f0e8"; 
}

footer li.icon-a-o:before {
  content: "\f03a"; 
}

footer li.icon-open-data:before {
  content: "\f0ce"; 
}

footer li.icon-e-services:before {
  content: "\f15c"; 
}

footer li.icon-fb:before {
  content: "\f082"; 
}

footer li.icon-youtube:before {
  content: "\f166"; 
}

footer li.icon-login:before {
  content: "\f084"; 
}

footer li.icon-person:before {
  content: "\f007"; 
}

footer li.icon-webcamera:before {
  content: "\f030"; 
}

footer li.icon-news:before {
  content: "\f1ea"; 
}

footer li.icon-calendar:before {
  content: "\f073"; 
}

@media (max-width: 1500px) {
  footer {
    background-size:56vw;
  }
}

@media (max-width: 1300px) {
  footer {
    background-size:60vw;
  }
}

@media (max-width: 1150px) {
  footer {
    background-image:none;
  }
}
  
@media (min-width: 768px) and (max-width: 900px) {
  footer a, footer li {
    font-size:0.875rem;
  }
}

@media (max-width: 767px) {
  footer .sv-grid-1142-12-kolumn.sv-fluid-grid .sv-column-4 {
    width:100%;
    max-width:600px;
    float:none !important;
    display:block !important;
    margin-right:auto !important;
    margin-left:auto !important;
    margin-bottom:70px;
  }

}

